@charset "UTF-8";

.main-visual-box .main-visual-con{position:relative;height:100vh;}
.main-visual-box .main-visual-con .img-box{width:100%;height:100%;}
.main-visual-box .main-visual-con .img-box img{width:100%;height:100%;object-fit:cover;}
.main-visual-box .main-visual-con .vi-txt-box{position:absolute;bottom:44.6rem;left:50%;margin:0 auto;padding:0 2rem;max-width:176rem;width:100%;transform:translateX(-50%);box-sizing:border-box;}
.main-visual-box .main-visual-con .vi-txt-box p{font-weight:var(--font-weight-bold);color:var(--white100);}
.main-visual-box .main-visual-con .vi-txt-box .vi-txt-title{font-size:8rem;line-height:9rem;}
.main-visual-box .main-visual-con .vi-txt-box .vi-txt-subtitle{font-size:1.6rem;line-height:2.4rem;}
.main-visual-box .main-visual-con .vi-info-box{padding:0 0 4.8rem;}
.main-visual-box .main-visual-con .vi-info-box .vi-info-list{display:flex;gap:8px;}
.main-visual-box .main-visual-con .vi-info-box .vi-info-list li a{font-weight:var(--font-weight-bold);line-height:2.4rem;color:var(--white100);}
.main-visual-box .main-visual-con .vi-sns-box .vi-sns-list{display:flex;gap:1.2rem;}
.main-visual-box .main-visual-con .vi-sns-box .vi-sns-list li > a{display:block;width:4rem;height:4rem;}

.main-visual-box .main-vi-swiper .control-wrap{position:absolute;bottom:37.6rem;left:50%;z-index:20;margin:0 auto;padding:0 2rem;max-width:170rem;width:100%;box-sizing:border-box;transform:translateX(-50%);}
.main-visual-box .main-vi-pagination{display:flex;gap:2rem;}

/* 프로그레스 바 */
.en-main-vi-progress-bar{position:relative;width:20rem;height:4px;background:var(--color139);}
.en-main-vi-progress-bar .inside-progress-bar{position:absolute;bottom:0;left:0;width:100%;height:4px;}
.en-main-vi-progress-bar .inside-progress-bar:after{content:'';position:absolute;top:0;left:0;width:0;height:100%;background:var(--color12);transition:0.1s width linear;}
.en-main-vi-progress-bar.active .inside-progress-bar{opacity:1;}
.en-main-vi-progress-bar.animate .inside-progress-bar:after{width:100%;background:var(--color12);transition:width linear;transition-delay:unset;/* transition-duration은 스와이퍼 autoplay의 delay 값과 일치해야함 */transition-duration:5s;}

.shortcut-box{position:absolute;bottom:10rem;left:50%;z-index:20;margin:0 auto;padding:0 2rem;max-width:176rem;width:100%;transform:translateX(-50%);box-sizing:border-box;}
.shortcut-box .shortcut-list{display:flex;gap:4rem;}
.shortcut-box .shortcut-list > li{flex:1;}
.shortcut-box .shortcut-list > li a{display:block;padding:2.4rem 2rem;border-radius:1rem;background:var(--white30);backdrop-filter:blur(2.4rem);transition:all 0.3s;}
.shortcut-box .shortcut-list > li a:hover{background:var(--color140);}
.shortcut-box .shortcut-list > li a:hover .shortcut-more-box p{background:var(--color140);border:1px solid var(--white100);}
.shortcut-box .shortcut-list > li a:hover .shortcut-more-box p::after{opacity:1;}
.shortcut-box .shortcut-list > li a .shortcut-inner{display:flex;gap:2rem;align-items:center;padding:0 0 1.6rem;}
.shortcut-box .shortcut-list > li a .shortcut-inner .img-box{flex-shrink:0;width:11rem;height:11rem;border-radius:1.2rem;overflow:hidden;}
.shortcut-box .shortcut-list > li a .right-txt-box p{font-weight:var(--font-weight-bold);font-size:2rem;line-height:2.6rem;color:var(--white100);}
.shortcut-box .shortcut-list > li a .shortcut-more-box p{position:relative;padding:6px 2rem;border:1px solid transparent;border-radius:4px;background:var(--color14);font-size:1.4rem;line-height:2rem;color:var(--white100);text-align:center;transition:all 0.3s;box-sizing:border-box;}
.shortcut-box .shortcut-list > li a .shortcut-more-box p::after{content:'';position:absolute;top:50%;right:1.9rem;width:2.1rem;height:1.1rem;background:url(/_res/yonsei_rc/yonseircen/img/main/ico-main-vis-shortcut-arrow@2x.png) no-repeat center center / 100%;opacity:0;transition:background 0.3s;transform:translateY(-50%);}

@media screen and (max-width:1500px){
	.main-visual-box .main-visual-con .vi-txt-box .vi-txt-title{font-size:6rem;line-height:7rem;}
	.shortcut-box .shortcut-list > li a .shortcut-inner .img-box{width:8rem;height:8rem;}
}

@media screen and (max-width:1440px){
	.shortcut-box{bottom:0;padding:0 2.5rem 3rem;}
	.shortcut-box .shortcut-list{flex-wrap:wrap;gap:3rem;}	
	.shortcut-box .shortcut-list > li{flex:unset;width:calc((100% / 3) - 2rem);}
}

@media screen and (max-width:1024.98px){
	.main-visual-box .main-visual-con .vi-img-box{height:67.4rem;}
	.main-visual-box .main-visual-con .vi-txt-box{flex-direction:column;gap:4px;bottom:44.8rem;}
	.main-visual-box .main-visual-con .vi-txt-box .vi-txt-title{padding:0 0 1.2rem;font-size:3.2rem;line-height:4.2rem;}
	.main-visual-box .main-visual-con .vi-txt-box .vi-txt-subtitle{font-size:1.4rem;line-height:2rem;}
	.main-visual-box .main-visual-con .vi-info-box{padding:0 0 2.4rem;}
	.main-visual-box .main-visual-con .vi-info-box .vi-info-list li a{font-size:1.4rem;line-height:2rem;}
	.main-visual-box .main-visual-con .vi-sns-box .vi-sns-list li > a{width:3rem;height:3rem;}
	.shortcut-box .shortcut-list{flex-wrap:wrap;gap:1.2rem;}
	.shortcut-box .shortcut-list > li{flex:unset;width:100%;}
	.shortcut-box .shortcut-list > li a{padding:8px;}
	.shortcut-box .shortcut-list > li a .shortcut-inner{gap:1.2rem;padding:0;}
	.shortcut-box .shortcut-list > li a .shortcut-inner .img-box{width:4.8rem;height:4.8rem;}
	.shortcut-box .shortcut-list > li a .right-txt-box p{font-size:1.6rem;line-height:2.4rem;}
	.shortcut-box .shortcut-list > li a .shortcut-more-box p{display:none;}
}